Description

Hi there,

I'm a PhD student from the U.S.. I'm working with my professors on a social exclusion project that compares people's social
exclusion status in both UK and US. We are using the BHPS and UKHLS data and want to access the lower lever geographical data
set. Is the lower level special license data only open to the UK users?

If we want to apply for the usage of the medium level geo data, what are the requirements we need to fulfill and what forms or
documents do we need to prepare? Could you please direct me to the correct person or web link?

On your website it says contact the Understanding Society Data Access Committee however the link is not available.
https://www.understandingsociety.ac.uk/support/projects/support/wiki/ls_it_possible to_merge in_data_on_geographical_identifiers
eg_Census_information

Thanks for your help!

Best,
Moyin

History

#1 - 04/28/2016 03:35 PM - Victoria Nolan

- Status changed from New to Feedback

- Assignee changed from Victoria Nolan to audrina li
- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Moyin,
Many thanks for your enquiry. Apologies for the broken link, we will get this fixed.

Medium level geographic data are available from the UK Data Service (via Special Licence):

UKHLS: https://discover.ukdataservice.ac.uk/series/?sn=2000053
BHPS: https://discover.ukdataservice.ac.uk/series/?sn=200005

Further information about accessing UKHLS data can be found here: https:/www.understandingsociety.ac.uk/documentation/getting-started#part3
and please also refer to our Data Access Strategy (https://www.understandingsociety.ac.uk/d/269/UKHLS DAS_v22_ Feb2016.pdf?1456310033)- this
gives details of the different access levels and what is permitted for non-UK researchers.

The UK Data Service will also be able to advise on which datasets you would be able to apply for.

Hope this helps,
Best wishes, Victoria

On behalf of the Understanding Society data user support team

#2 - 04/29/2016 06:08 PM - audrina li

Hi Victoria,

Thank you very much for your reply. | read through the links you gave me, | still have 3 more questions:

1. does that mean for non-UK users, we still have to fill in the request form for a special license in order to download the medium level data? The
UKHLS does not differentiate the medium and lower levesl on the download page, do | just assume the medium level categories are the same as that
in the BHPS?

2. in the document it says that category 2(a) can be available to non-UK and 2(b) will depend on the case. In what case the neighborhood level spatial
data in 2(b) could be available to non-UK users?

3. do we just fill in 1 request to get access to all medium level geodata, or we have to request one by one for each data we need to download?

Thank you very much,
Moyin
Victoria Nolan wrote:
Dear Moyin,
Many thanks for your enquiry. Apologies for the broken link, we will get this fixed.

Medium level geographic data are available from the UK Data Service (via Special Licence):

UKHLS: https://discover.ukdataservice.ac.uk/series/?sn=2000053
BHPS: https://discover.ukdataservice.ac.uk/series/?sn=200005

Further information about accessing UKHLS data can be found here:
https://www.understandingsociety.ac.uk/documentation/getting-started#part3, and please also refer to our Data Access Strategy (
https://www.understandingsociety.ac.uk/d/269/UKHLS DAS_v22_Feb2016.pdf?1456310033)- this gives details of the different access levels
and what is permitted for non-UK researchers.

The UK Data Service will also be able to advise on which datasets you would be able to apply for.

Hope this helps,
Best wishes, Victoria

On behalf of the Understanding Society data user support team

#3 - 05/12/2016 02:00 PM - Victoria Nolan
- File BHPS_Special licence 2ab.docx added
- File Understanding Society SPECIAL AND SECURE Data access groups_2016.pdf added

Hi Moyin,

Apologies for the delay. Please find attached details of the 2a/2b classificaitons for BHPS and UKHLS.

You can also contact the UK Data Service helpdesk for more advice on your application: help@ukdataservice.ac.uk
Thanks, Victoria.

#4 - 05/31/2016 03:15 PM - Victoria Nolan

- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#5 - 05/31/2016 03:16 PM - Victoria Nolan

- Status changed from Resolved to Closed

Files
BHPS_Special licence 2ab.docx 18.2 KB 05/12/2016 Victoria Nolan
Understanding Society SPECIAL AND SECURE Data access groups_B@1% igBf 05/12/2016 Victoria Nolan
